.heading1
{
	font-family: quicksand-n4, sans-serif;
}

.heading2
{
	font-family: quicksand-n7, sans-serif;
}

.bodytext-gray,.bodytext-white,.footertext
{
	font-family: open-sans-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.heading3,.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

#u7689-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7709-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7696-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7699-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7714-4,#u7714-6,#u7714-8,#u7714-12
{
	font-family: open-sans-n6, sans-serif;
}

#u7573-8,#u7579,#u7579-2,#u7714-3,#u7714-5,#u7714-7,#u7714-9,#u7714-10,#u7584,#u7584-2
{
	font-family: open-sans-n3, sans-serif;
}

#u7579-4,#u7579-6,#u7714-2,#u7584-6
{
	font-family: open-sans-n4, sans-serif;
}

